v 0.2.5
- Allow listen-http, listen-https and listen-proxy to be specified multiple times

v 0.2.4
- Fix predefined 404 page content-type

v 0.2.3
- Add `-version` to command line

v 0.2.2
- Fix predefined 404 page content-type

v 0.2.1
- Serve nice GitLab branded 404 page
- Present user's error page for 404: put the 404.html in root of your pages

v 0.2.0
- Execute the unprivileged pages daemon in chroot

v 0.1.0
- Allow to run the pages daemon unprivileged (-daemon-uid, -daemon-gid)

v 0.0.0
- Initial release
